html,
body {
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	font-family: '微软雅黑', 'Microsoft YaHei', 'PingFang SC', 'Helvetica Neue', sans-serif;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	display: block;
	width: 100%;
	height: 100%;
}

p {
	margin: 0;
}

input:focus,
select:focus {
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.wrap {
	width: 1200px;
	margin: 0 auto
}

.flex {
	display: flex;
}

.flex-center {
	justify-content: center;
}

.flex-between {
	justify-content: space-between;
}

.flex-middle {
	align-items: center;
}
.flex-bottom {
	align-items: flex-end;
}
.flex1 {
	flex: 1;
}
.flex-column{
	flex-direction: column;
}

.flex-wrap {
	flex-wrap: wrap;
}

.shrink0 {
	flex-shrink: 0;
}

.pointer {
	cursor: pointer;
}

.grid {
	display: grid;
}

.b {
	font-weight: bold;
}

.tx-center {
	text-align: center;
}

a {
	text-decoration: none;
	color: initial;
}

.indent {
	text-indent: 2em;
}

.hide {
	display: none !important;
}

.relative {
	position: relative;
}

main {
	flex: 1;
}

